ISCS#FEP - Feature #822

ehdbs000000000000000000000tmp00000sqltmpinfo0.txt
09/15/2020 02:59 PM - pengfei xu

Status: Resolved Start date: 09/15/2020
Priority: Normal Due date: 09/17/2020
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 15.00 hours
Target version: 3.0.2 Spent time: 15.00 hours
Defect version:

Description

ehdbs 000000000000000000000000000DD

0000000000D000ehdbsl

(00oracle00000000000O000DOODODDOODDDI0gOOODDODODDDODY

Related issues:

Related to ISCSUON0D - Support #721: 1SCS3.0 # ehdbs [000000000TmPOOOD sqitm... Resolved 08/19/2020

History

#1 - 09/15/2020 03:22 PM - pengfei xu

- Status changed from New to In Progress

- Target version set to 3.0.2

#2 - 09/15/2020 03:36 PM - pengfei xu

- Related to Support #721: ISCS3.0 # ehdbs (1000000000 TMPIODD sqltmpinfo0.txt00000000 added

#3 - 09/17/2020 11:28 AM - pengfei xu

- Description updated

- % Done changed from 0 to 100

#4 - 09/17/2020 11:46 AM - pengfei xu

- Status changed from In Progress to Resolved
